﻿:root {
  --bg-color-primary: #22aaff;
  --bg-color-secondary: #fff;
}

body {
  color: #333;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background-color: var(--bg-color-primary);
}

h1 {
  border-bottom: 1px dashed #cdcdcd;
  margin: 25px 0px 30px 0px;
}

fieldset {
  margin: 30px 10px;
  padding: 10px;
  color: #000;
  border: 1px solid #22aaff;
  background-color: var(--bg-color-secondary);
}

legend {
  color: #22aaff;
  font-size: 20pt;
  font-weight: bold;
  padding: 5px 10px;
  border: 1px dotted #22aaff;
  background-color: white;
}
